[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [StrongED] Re: MiniTime on ARMX6



In message <9d8ce5f255.pnyoung@xxxxxxxxxxxxxxxxxxxx>
          Peter Young <pnyoung@xxxxxxxxxxxx> wrote:

> On 23 Dec 2016  David Pitt <pittdj@xxxxxxxxxxxx> wrote:

>> Peter Young, on 22 Dec, wrote:

<snip>

>> I have had a closer look at the unplug.zip download referred to above and it
>> does generate the BootRun command line quoted above in PreDesk, though how
>> it got into $.Apps.Bak is anyone's guess, but such a guess might be a backup
>> made in the course of some other operation.

> That's interesting! I don't have that !UnplugToolbox file anywhere in
> !Boot. However in $.!Boot.RO500Hook.Res.!Configure.!Run I find:

> RMEnsure Toolbox 1.36 RMLoad System:Modules.Toolbox.Toolbox
> RMEnsure Toolbox 1.36 Error You need Toolbox 1.36 or later to run
> Configure

> Showing my ignorance again, should I replace this 1.36 with 1.53,
> though that doesn't seem right to me? I certainly can't find 1.36
> anywhere in !Boot.

This doesn't force 1.36 to load. It checks that the current version is 
1.36 or more, then loads the module from system, using whatever 
version is there. The second line checks that it succeeded in loading 
1.36 or higher.

> I've deleted Apps.Bak, anyway.

> Best wishes,

> Peter.




-- 
Alan Adams, from Northamptonshire
alan@xxxxxxxxxxxxxxxx
http://www.nckc.org.uk/

--=20
To unsubscribe send a mail to StrongED+unsubscribe@xxxxxxxxxxxxxx
List archives at http://www.Torrens.org.uk/RO/StrongED/index.html